vimix(1)

NAME
vimix - Video live mixer

vimix [OPTIONS] [FILE]

DESCRIPTION
vimix performs graphical mixing and blending of several movie clips and computer generated graphics, with image processing effects in real-time.

Its intuitive and hands-on user interface gives direct control on image opacity and shape for producing live graphics during concerts or VJ-ing sessions.

The output image is typically projected full-screen on an external monitor or a projector, but can be streamed live (SRT) or recorded.

OPTIONS

-H, --help
    Display usage information for vimix and exit.

-V, --version
    Output the version number of vimix and exit.

-F, --fontsizeN
    Set interface font size to specified value N.

-S, --settingssettingsfile.xml
    Run using the given settings file.

-L, --headless
    Run without graphical user interface (only if output windows are configured).

-C, --clean
    Clean the user stored preferences of vimix and exit.

-T, --test
    Perform a minimal rendering test and exit.

FILE

Launches vimix and tries to open the provided session file (.mix extension).

SEE ALSO

  Regular Manual Pages
gst-launch-1.0(1), gst-inspect-1.0(1)

  Documentation
A user manual and tutorials are available online (https://github.com/brunoherbelin/vimix/wiki).

BUGS

  Reporting bugs
Report bugs and issues on github (https://github.com/brunoherbelin/vimix/issues).

COPYRIGHT
GPL3+ license

Copyright (c) 2023 Bruno Herbelin

This document is part of the vimix software.